Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.xalan.xsltc
Interface StripFilter

public interface StripFilter

Author:
  Jacek Ambroziak, Santiago Pericas-Geertsen

Method Summary
`boolean` | `stripSpace(DOM dom, int node, int type)`

Method Detail

### stripSpace

    public boolean stripSpace(DOM dom,
                              int node,
                              int type)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2004 Apache XML Project. All Rights Reserved.